Subject: Spanish Job
From: farhan raza <[email-masked]>
To: [email-masked]
Date: Tue, 7 Jan 2020 17:29:17 +0530

Hi my name is Farahan Raza, I live in Delhi and I have done B2 level of
Spanish and looking for this Spanish job. I have attached my CV please
check it and let me know if I'm  eligible for this job. Thank you.